﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by Cake.
// </auto-generated>
//------------------------------------------------------------------------------
using System.Reflection;

[assembly: AssemblyTitle("api-demo")]
[assembly: AssemblyCompany("RWTH Aachen University IT Center")]
[assembly: AssemblyProduct("api-demo")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: AssemblyInformationalVersion("1.0.0.0")]
[assembly: AssemblyCopyright("RWTH Aachen University IT Center 2019")]

